@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix')       format('embedded-opentype'),
    url('../fonts/OpenSans-Regular-webfont.woff')                 format('woff'),
    url('../fonts/OpenSans-Regular-webfont.ttf')                    format('truetype'),
     url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
   	font-family: Open Sans;
    font-size: 14px;
padding: 0px;

}
html
{
  font-family: Open Sans;  
}

/*header*/


.nav_header img
{
  float: left;
    
}
.nav_header a{display: inline-block;}
.line_menu
{
 color: #949494;   
}
.menu
{
    margin: 18px 0;
    float: right;
}

.top-header .socialicon {
  float: right;
  margin-top: 10px;
}
.socialicon {
margin-top: 35px;
  float: right;
}
.socialicon a{
    background: #FFF;
  border-radius: 50%;
  height: 32px;
  width: 32px;
  text-align: center;
display: inline-block;
  padding-top: 2px;
  font-size: 17px;
  margin-left: 8px;
  color: #0e1a22;
}
.socialicon .fb:hover , .socialicon .fb:hover  i , .footer_icon .fb_footer , .footer_icon .fb_footer i{
  color: #fff;
  background-color: #3b5998;
}
.socialicon .tweeter:hover , .socialicon .tweeter:hover i,
.footer_icon .tweet_footer , .footer_icon .tweet_footer i{
  color: #fff;
  background-color: #00aced;
}
.socialicon .tube:hover , .socialicon .tube:hover i ,
.footer_icon .tube_footer , .footer_icon .tube_footer i{
  color: #fff;
  background-color: #bf2f29;
}
.socialicon .linkedin:hover , .socialicon .linkedin:hover i,
.footer_icon .linkedin_footer , .footer_icon .linkedin_footer i{
  color: #fff;
  background-color: #0b7bb5;
}
.socialicon .pint:hover , .socialicon .pint:hover  i,
.footer_icon .pint_footer , .footer_icon .pint_footer i{
  color: #fff;
  background-color: #cc2127;
}
.socialicon .gplus:hover , .socialicon .gplus:hover i,
.footer_icon .gplus_footer , .footer_icon .gplus_footer i{
  color: #fff;
  background-color: #dd4b39;
}
span.right_img img
{
 margin:10px 0px; 
    margin-right:25px;
    height: 50px;   
}

.nav_header{position: relative;}
.nav-bars{position: absolute; display: none; float: right; padding: 8px; border: 1px solid #ddd; border-radius: 3px; cursor: pointer; right: 0; top: 15px;}
.nav-bars span{width: 25px; height: 3px; background: #000; display: block;}
.nav-bars span + span{margin-top: 5px;}
.menu ul{
    margin: 0;
}
.menu li
{
 list-style: none;
    display: inline-block;
}
.menu li a, menu li a:focus 
{

    background-color: #fff;
  color: #000;
  font-size: 18px;
    text-decoration: none;
    padding: 0px 15px;
  border-radius: 18px;
}

.socialicon i {
  color: #595959;
    font-size: 18px;
}
.title_main
{
    background: #F4F4F4;
    border-bottom: 1px solid #e7e7e7;
    margin-top: -20px;
  padding: 13px;
    margin-bottom: 30px;
}
.title_main h3 {
  margin: 0;
  padding: 25px 0px;
   
}


.plugin
{
  color: #222;
}
.plugin ul li
{
    list-style-type: square;
    
}
.plugin h3
{

  padding: 0px;
  color: #00bcd4;
  margin-top: 15px;
  margin-bottom: 10px;
}
.plugin ul li a
{
         color: #202020; 
    text-decoration: none;
}
.banner 
{
 background: #555555;
    background-image: url('../images/banner2_new.png');
    background-size: cover;
  margin-bottom: 40px;
text-align: center;
    padding: 40px 0px;
}
.bg-success
{
    
 padding: 10px;   
}
.getit_title 
{
margin-top: 10px;
    color: #fff;
      font-size: 24px;
}
.getit_btn
{
margin-top: 35px;
}
.joomla , .wordpress
{
   display: inline-block; 
    margin-left: 20px;
    background-color: #00bcd4;
    padding: 10px;
  border-radius: 2px;
}
.joomla:hover , .wordpress:hover
{
    background-color: rgba(0, 188, 212, 0.80);
}
.getit_btn a, .getit_btn a:focus {
    color: #fff;
  text-decoration: none;
      font-size: 22px;
  padding: 10px;
    vertical-align: middle;
}
.getit_btn img
{
 display: inline-block;
}

.benefits_list{margin-left: 30px;}


/*footer*/
footer{position: static;}
/*footer {
    margin-top: 20px;
  background: #333;
  color: #aaa;
}
footer  ul {
  margin: 0;
  float: left;
padding: 0px;
}
footer ul li {
  float: left;
  padding: 10px 0 12px 30px;
    list-style: none;
}

footer ul li a {
  font-size: 14px;
  color: #ffffff;
  line-height: 30px;
  text-decoration: none;
  display: block;
  padding: 3px 0;
    word-break: break-all;
}
footer ul li a:hover , footer ul li a:focus{
color: #84AF00;
  text-decoration: none;
}
.copyright {
  background: #2a2a2a ;
  color: #494b5f;
  
}
.copyright .right_img
{
    float: right;
}
.copyright .sign_txt
{
    top: 23px;
  position: relative;
    color: rgba(255, 255, 255, 0.41);
}
.copyright .sign_txt a , .copyright .sign_txt a:hover
{
     color: rgba(255, 255, 255, 0.41);
    text-decoration: none;
}
footer .connectus li a:hover , footer .connectus li a:focus
{
    color: #ffffff;
  text-decoration: none;
}
.connectus .address i{
  float: left;
  width: 30px;
  font-size: 18px;
  padding-top: 5px;
  color: #cccccc;
}
footer h4{
color: #84AF00;
    font-size: 24px;
}
    .footer_icon {
  margin-top: 0px;
  float: left;
  margin-left: -16px;
}*/
.document h3{
color: #00bcd4;
margin-top: 0px;
margin-bottom: 15px;
 
}
.steps {
  padding: 18px;
    margin-bottom: 5px;
border: 1px solid #E2E2E2;
  background-color: #f5f5f5;
}

.download_btn
{
      margin-left: 20px;
   color: #fff;
      border-radius: 2px;
background-color: rgba(174, 58, 174, 0.57);
  border-color: #6F226F;
  padding:13px 20px;
  font-size: 16px;

    
}
.download_btn_new
{
      border-radius: 2px;
      margin-left: 20px;
background-color: rgba(198, 137, 25, 0.63);
  border-color: #826B3E;
  padding:13px 20px;
  font-size: 16px;

   
}
.download_btn_new:hover , .download_btn_new:focus
{
    outline: none;
    background-color: rgba(180, 117, 0, 1);
      border-color: #9E6A0A;
}

.download_btn:hover , .download_btn:focus
{
    outline: none;
    background-color: rgba(151, 62, 151, 1);
      border-color: #7A087A;
}

.download_btn_wp {
    background-color: rgba(57, 126, 210, 0.63);
    border-color: #6187D6;
    border-radius: 2px;
    font-size: 16px;
    margin-left: 20px;
    padding: 13px 20px;
}
.download_btn_wp:hover , .download_btn_wp:focus
{
    background-color: rgba(5, 78, 167, 0.63);
    border-color: #1947aa;
    outline: none;
}
.down_icon
{
 margin-right: 12px;
     margin-left: 12px;
      vertical-align: middle;
    font-size: 21px;
}
.browsers .browser_support{
  text-align: center;
}
.browser_support {
  width: 100%;
     padding: 0px;
       margin: 15px 0px 35px;
}
.browser_support li {
  border: 1px solid #e6e6e6;
  padding: 8px;
  width: 146px;
  margin-right: 12px;
  border-radius: 5px;
  display: inline-block;
}
.browser_support li:hover
{
    border: 1px solid #4A8887;
}
.browser_support li h5 {
  font-size: 24px;
  color: #00bcd4;
  margin-bottom: 2px;
}
.browser_support li p {
  font-size: 13px;
margin: 0px;
}

.browser_support li img
{
    margin: auto;
}
.products, .connect{display: inline-block; width: 100%;}
.getdata , .getdata h3{
  margin-top: 40px;
    margin-bottom: 10px;
}
.browsers{margin-top: 25px;}
.browsers h3{margin-bottom: 5px;}
.well, .getdata p
{
    word-break:break-word;;
}
.plugin_Step span , .getdata span
{
 font-weight: 600;   
}

.plugin_Step img 
{
border: 1px solid #E3E3E3;
margin: 30px 0px;
      /*width: 100%;*/
}
.plugin_Step i{
color: #669900;
  margin-right: 7px;
}
.well a , .well a:focus ,.getdata a , .getdata a:focus
{
 color: #00bcd4;
    text-decoration: none;
    word-break: break-all;
}
.getdata img
{
border: 1px solid #E3E3E3;
margin: 30px 0px;
padding: 15px;
      /*width: 100%;*/
}
.rightarrow
{
 color: #393939 !important;   
}

ul.nav-tabs.affix {
	top: 0px; /* Set the top position of pinned element */
}
ul.nav-tabs li.active a, ul.nav-tabs li.active a:hover {
	color: #555;
	background: #E9E9E9;
	border: 1px solid #D7D7D7;
}


.sidebar li
{
      position: relative;
   display: block;
    margin: 3px 0px;
float: none;

}
.sidebar
{
 border: none;
}
.sidebar>li>a:hover, .sidebar>li>a:focus{
  color: #555;
   border: none;
      padding: 10px 15px;
    background-color: #f5f5f5;
      border: 1px solid #e3e3e3;
}

.sidebar>li>a{
   border: none;
   border: 1px solid #e3e3e3;
  color: #686a6f;
  background: none;
    
  display: block;
    border-radius: 0px;
  padding: 10px 15px;

}
.scrolltop{

  padding: 13px 18px;
  text-align: center;
  background-color: rgba(0, 188, 212, 0.80);
  font-weight: bold;
  color: #FFF;
  text-decoration: none;
  position: fixed;
  bottom: 0px;
  right: 12px;
	display:none;

}
.scrolltop:hover, .scrolltop:focus{
	text-decoration:none;
    background-color: rgba(74, 136, 0, 1);
    color: #FFF;
}
.scrolltop .top
{
      display: block;
    font-size: 18px;
}

.logo-text{
    position: relative;
    display: inline-block;
    width: 420px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.logo-text img {
    vertical-align: top;
    max-width: 48px;
    display: inline-block;
}
.logo-text h1 {
    display: inline-block;
    color: #00BCD4;
    margin:0px;
   
}
.logo-text small {
    display: block;
    color: #444;
    margin-top: 3px;
    margin-left: 1px;
}



@media (max-width: 1200px) {
.menu {
  margin-right: 0px;
}
    .browser_support li{
     margin-bottom: 15px; 
        width: 120px;
    }
    

}
@media (max-width: 991px) {
 
    .getit_title {

  font-size: 22px;
}
   .footer_icon , .connectus .address
    {
     float: none; 
    margin-left: -15px;
    }
    .socialicon a
    {
     margin-left: 0px;
    margin-right: 8px;
    }


@media (max-width:767px){
div#myScrollspy {
  display: none;
}

    .getit_title {
  font-size: 18px;
}
    .getit_btn a, .getit_btn a:focus {
  font-size: 17px;

}

    .banner {

  padding: 23px;
}
        span.right_img img
    {
     float: none;
  margin: auto;
  display: table;
        height: 80%;
  padding: 10px 0px;   
    }
    .copyright .sign_txt
    {
     text-align: center;
        top: 10px;
        margin-bottom: 10px;
    }
    .copyright .right_img {
  float: none;
}
    .menu{float: right;}
    .nav-bars{display: block;}
    .menu ul{position: absolute; top: 100%; background: #fff; left: -15px; right: -15px; display: block; border-top: 1px solid #ddd; display: none;}
    .menu ul li{width: 100%; border-bottom: 1px solid #ddd;}
    .menu ul li:hover{background: #f8f8f8;}
    .menu ul li a{display: block; font-size: 16px; padding: 10px 15px; background-color: rgba(0, 0, 0, 0);}
    
}
@media (max-width:705px){
    .download_btn_new ,.download_btn{
        padding: 11px 4px;
  margin-left: 6px;
        font-size: 14px;
    }
    .down_icon {
  
  font-size: 17px;
}
 .getit_btn a, .getit_btn a:focus {
  padding: 10px 5px;

}   
   .joomla, .wordpress {
  margin-left: 8px;
       padding: 5px;
} 
    .getit_title ,     .getit_btn a, .getit_btn a:focus {
  font-size: 14px;
        margin-top: 0px;
    }
    .nav_header img {

  float: none;
}
    .getit_btn {
  margin-top: 20px;
}
    .banner
    {
     padding: 30px;   
    }
    ul.connectus {
  margin-left: 30px;
}
}

@media (max-width:520px){
        .download_btn_new ,.download_btn
    {
     margin-bottom: 10px;   
    }
    .joomla, .wordpress {
  margin-left: 0;
  margin-top: 10px;
}
    .menu
    {
        margin-top: 36px;
     padding: 0px;
      
        float: left;
    }
     .socialicon a
    {
     margin-left: 5px;   
    }
.socialicon ,.menu {
  margin-top:0px;

}
        ul.connectus {
  margin-left: 0px;
}
    .copyright {
 
  min-height: 86px;
}


}


@media (max-width:360px){
    .menu
    {
        margin: 0px;
     padding: 0px;
      
        float: left;
    }

    .socialicon a
    {
     margin-left: 0px;   
    }
    .logo-text img{max-width: 42px !important;}
}